## libset-nestedgroups-perl 0.01

=== debian/changelog ===
libset-nestedgroups-perl (0.01-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libset-nestedgroups-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 15 Oct 2022 18:15:54 +0100

libset-nestedgroups-perl (0.01-4) unstable; urgency=medium

  [ Axel Beckert ]
  * Fix missing closing angle bracket in debian/copyright.
  * Fix typo in previous changelog entry.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 10:16:10 +0100

libset-nestedgroups-perl (0.01-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 17:18:22 +0100

libset-nestedgroups-perl (0.01-3) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * Change my email address.
  * debian/control: update {versioned,alternative} (build) dependencies.
  * debian/watch: remove obsolete comment.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Axel Beckert ]
  * Convert to Debian source format "3.0 (quilt)".
  * Switch to a dh-v7-style debian/rules file and compat level 10.
    + Update versioned debhelper build-dependency accordingly.
  * Remove trailing whitespace from debian/control.
  * Mark package as autopkgtestable.
  * Declare compliance with Debian Policy 4.1.1.
  * Convert debian/copyright to machine-readable DEP5 format.
  * Fix spelling errors found by Lintian.

 -- Axel Beckert <abe@debian.org>  Wed, 08 Nov 2017 02:49:53 +0100

libset-nestedgroups-perl (0.01-2) unstable; urgency=low

  [ Damyan Ivanov ]
  * [debian/watch] Stop capturing file extension

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields. Added: /me to Uploaders.
  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (closes: #467771)
    - update based on dh-make-perl's templates
    - don't install README any more (text version of the POD documentation)
  * debian/watch: use dist-based URL.
  * Set Standards-Version to 3.7.3 (no changes).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed, 12 Mar 2008 21:36:17 +0100

libset-nestedgroups-perl (0.01-1) unstable; urgency=low

  * Initial Release. (Closes: #433535)

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 17 Jul 2007 13:07:32 -0500
