=== debian/control ===
Source: libset-nestedgroups-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libset-nestedgroups-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libset-nestedgroups-perl.git
Homepage: https://metacpan.org/release/Set-NestedGroups
Testsuite: autopkgtest-pkg-perl

Package: libset-nestedgroups-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: Simple implementation of nested groups
 Set::NestedGroups gives an implementation of nested groups,
 access control lists (ACLs) would be one example of
 nested groups.
 .
 For example, if Joe is a Manager, and Managers have access to payroll,
 you can create an ACL which implements these rules, then ask the ACL
 if Joe has access to payroll.
 .
 Another example, you may wish to track which city, state and country
 people are in, by adding people to cities, cities to states, and states
 to countries.
 .
 This module includes some facilities to integrate its data structures
 with either files in the local filesystem and with tables in a RDBMS.
