=== debian/watch ===
version=4
https://metacpan.org/release/Set-NestedGroups   .*/Set-NestedGroups-v?@ANY_VERSION@@ARCHIVE_EXT@$
